#interactive-container{
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;    
    background-color: var(--main);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.158);
    border: 1px solid var(--green-text);
    border-radius: 20px;
    gap: 20px;
    position: relative;
}
#interactive-container>div{
    display: flex;
    justify-content: center;
    align-items: center;    
    background-color: var(--main);
    border-radius: 10px;
    gap: 5px;
}

#interactive-select-1, #interactive-select-2{
    border: 1px solid var(--green-text);
    padding: 5px 8px;
    color: var(--green-text);
    font-size: medium;
    font-weight: bold;
    border-radius: 50px;
    margin-right: 5px;
    cursor: pointer;
}
.interactive-button{
    padding: 10px;
    border: 1px solid var(--green-text);
    border-radius: 10px;
    color: var(--green-text);
    font-size: medium;
    transition: 0.4s;
    cursor: pointer;
}
.filled-button{
    padding: 10px;
    border-radius: 10px;
    color: var(--main);
    font-size: medium;
    cursor: pointer;
    transition: 0.4s;
    background-color: var(--green-text);
}
.filled-button:hover, .interactive-button:hover{
    opacity: 0.8;
}
.input-label{
    position: absolute;
    padding: 0 10px;
    background: var(--main);
    top: -7px;
    left: 15px;
    font-size: small;
}
.input-icon{
    scale: 1.3;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
}